body {
	font-family: Courier New, Courier, mono;
	color: #666666;
	background-color: #FFFFFF;
	font-size: 13px;
}

a {
	font-family: Courier New, Courier, mono;
	font-size: 13px;
}

a:link {
	text-decoration: none;
	color: #003366;
}
a:visited {
	text-decoration: none;
	color: #003366;
}
a:hover {
	font-weight: 700;
}
a:active {
	font-weight: 700;
}
.NavHeader {
	font-size: 24px;
	font-weight: 700;
	font-family: Courier New, Courier, mono;
}
a.NavHeader:link {
	text-decoration: none;
	color: #CCFFFF;
}
a.NavHeader:visited {
	text-decoration: none;
	color: #CCFFFF;
}
a.NavHeader:hover {
	color: #FFFFFF;
	font-weight: 900;
}
a.NavHeader:active {
	color: #FFFFFF;
}
.NavLink {
	font-family: Courier New, Courier, mono;
	font-size: 15px;
	color: #CCFFFF;
}
a.NavLink:link {
	text-decoration: none;
	color: #CCFFFF;
}
a.NavLink:visited {
	text-decoration: none;
	color: #CCFFFF;
}
a.NavLink:hover {
	color: #FFFFFF;
}
a.NavLink:active {
	color: #FFFFFF;
}
.FormButton {
	font-family: Courier New, Courier, mono;
	font-size: 12px;
	font-weight: 500;
	color: #FFFFFF;
	background-color: #003366;
}
h2 {
	font-size: 24px;
	font-weight: 700;
}
p {
	font-size: 13px;
}
ul {
	font-size: 13px;
}
td {
	font-size: 13px;
}
a.FaintLink:link {
	color: #999999;
}
a.FaintLink:visited {
	color: #999999;
}
a.FaintLink:hover {
	color: #003366;
}
a.FaintLink:hover {
	color: #003366;
}
.SmallText {
	font-size: 12px;
	color: #999999;


}
.Photo {
	border: 1px solid #000000;
}
.Thumbnail {
	border: 1px solid #000000;
}
